## dropbox-python-sdk 1.5.1-1

=== debian/changelog ===
dropbox-python-sdk (1.5.1-1) stable; urgency=low

  Usage of python module ssl replaced by module OpenSSL.
  Buffer size for https reqests reduced from 4MB to 16KB

 -- Dropbox Inc. <support@getdropbox.com>  Thu, 27 Jun 2013 21:53:34 +0000
