=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/dropbox-python-sdk" install
	mkdir -p "$(CURDIR)/debian/dropbox-python-sdk"

#	mkdir -p "$(CURDIR)/debian/dropbox-python-sdk//usr/share/doc/dropbox-python-sdk/"
	cp -a "src/usr/share/doc/dropbox-python-sdk/CHANGELOG" "$(CURDIR)/debian/dropbox-python-sdk//usr/share/doc/dropbox-python-sdk/CHANGELOG"
	mkdir -p "$(CURDIR)/debian/dropbox-python-sdk//usr/share/doc/dropbox-python-sdk/"
	cp -a "src/usr/share/doc/dropbox-python-sdk/README" "$(CURDIR)/debian/dropbox-python-sdk//usr/share/doc/dropbox-python-sdk/README"
	mkdir -p "$(CURDIR)/debian/dropbox-python-sdk//usr/lib/python2.5/site-packages/dropbox/"
	cp -a "src/usr/lib/python2.5/site-packages/dropbox/__init__.py" "$(CURDIR)/debian/dropbox-python-sdk//usr/lib/python2.5/site-packages/dropbox/__init__.py"
	mkdir -p "$(CURDIR)/debian/dropbox-python-sdk//usr/lib/python2.5/site-packages/dropbox/"
	cp -a "src/usr/lib/python2.5/site-packages/dropbox/client.py" "$(CURDIR)/debian/dropbox-python-sdk//usr/lib/python2.5/site-packages/dropbox/client.py"
	mkdir -p "$(CURDIR)/debian/dropbox-python-sdk//usr/lib/python2.5/site-packages/dropbox/"
	cp -a "src/usr/lib/python2.5/site-packages/dropbox/rest.py" "$(CURDIR)/debian/dropbox-python-sdk//usr/lib/python2.5/site-packages/dropbox/rest.py"
	mkdir -p "$(CURDIR)/debian/dropbox-python-sdk//usr/lib/python2.5/site-packages/dropbox/"
	cp -a "src/usr/lib/python2.5/site-packages/dropbox/session.py" "$(CURDIR)/debian/dropbox-python-sdk//usr/lib/python2.5/site-packages/dropbox/session.py"
	mkdir -p "$(CURDIR)/debian/dropbox-python-sdk//usr/lib/python2.5/site-packages/dropbox/"
	cp -a "src/usr/lib/python2.5/site-packages/dropbox/six.py" "$(CURDIR)/debian/dropbox-python-sdk//usr/lib/python2.5/site-packages/dropbox/six.py"
	mkdir -p "$(CURDIR)/debian/dropbox-python-sdk//usr/lib/python2.5/site-packages/dropbox/"
	cp -a "src/usr/lib/python2.5/site-packages/dropbox/trusted-certs.crt" "$(CURDIR)/debian/dropbox-python-sdk//usr/lib/python2.5/site-packages/dropbox/trusted-certs.crt"
	mkdir -p "$(CURDIR)/debian/dropbox-python-sdk//usr/lib/python2.5/site-packages/dropbox/"
	cp -a "src/usr/lib/python2.5/site-packages/dropbox/util.py" "$(CURDIR)/debian/dropbox-python-sdk//usr/lib/python2.5/site-packages/dropbox/util.py"
	mkdir -p "$(CURDIR)/debian/dropbox-python-sdk//usr/lib/python2.5/site-packages/dropbox_python_sdk.egg-info/"
	cp -a "src/usr/lib/python2.5/site-packages/dropbox_python_sdk.egg-info/PKG-INFO" "$(CURDIR)/debian/dropbox-python-sdk//usr/lib/python2.5/site-packages/dropbox_python_sdk.egg-info/PKG-INFO"
	mkdir -p "$(CURDIR)/debian/dropbox-python-sdk//usr/lib/python2.5/site-packages/dropbox_python_sdk.egg-info/"
	cp -a "src/usr/lib/python2.5/site-packages/dropbox_python_sdk.egg-info/SOURCES.txt" "$(CURDIR)/debian/dropbox-python-sdk//usr/lib/python2.5/site-packages/dropbox_python_sdk.egg-info/SOURCES.txt"
	mkdir -p "$(CURDIR)/debian/dropbox-python-sdk//usr/lib/python2.5/site-packages/dropbox_python_sdk.egg-info/"
	cp -a "src/usr/lib/python2.5/site-packages/dropbox_python_sdk.egg-info/dependency_links.txt" "$(CURDIR)/debian/dropbox-python-sdk//usr/lib/python2.5/site-packages/dropbox_python_sdk.egg-info/dependency_links.txt"
	mkdir -p "$(CURDIR)/debian/dropbox-python-sdk//usr/lib/python2.5/site-packages/dropbox_python_sdk.egg-info/"
	cp -a "src/usr/lib/python2.5/site-packages/dropbox_python_sdk.egg-info/top_level.txt" "$(CURDIR)/debian/dropbox-python-sdk//usr/lib/python2.5/site-packages/dropbox_python_sdk.egg-info/top_level.txt"

	# ======================================================

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs debian/changelog
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
