## dropbox-python-sdk 1.5.1-2

=== debian/changelog ===
dropbox-python-sdk (1.5.1-2) stable; urgency=low

  Usage of python module ssl replaced by module OpenSSL.
  Buffer size for https reqests reduced from 4MB to 16KB

 -- Dropbox Inc. <support@getdropbox.com>  Fri, 28 Jun 2013 20:56:02 +0000
