=== debian/control ===
Source: dropbox-python-sdk
Section: user/development
Priority: extra
Maintainer: Dropbox Inc. <support@getdropbox.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: dropbox-python-sdk
Architecture: all
Depends: python2.5, python-simplejson
Description: Packaging https://www.dropbox.com/static/developers/dropbox-python-sdk-1.5.1.zip for maemo 5 by marshall.banana@yahoo.de. Modification was done by maintainer: Replaced usage of python module ssl with module OpenSSL
XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Display-Name: dropbox-python-sdk
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABmJLR0QA/wD/AP+gvaeTAAAACXBI
 WXMAAArwAAAK8AFCrDSYAAAAB3RJTUUH3QUBESEzPIPw9gAACyJJREFUaN7tmXuw3dVVxz9r7/17
 nHvuTXITEpJQaQIh5VFoacFQaq0CtkrHCj5oRywda8tYH7WjYmtRZ7SjjPWFjn+U1tHp2DCCFsVp
 q8iAiAWStEpDa0NCC3k/CHnce8895/fYey3/+B1S+lfzaA3OZM385sz5zezfXt+91vqux4YzckbO
 yP9rke/Yl6773fxNr1tTvvb8ldk5iyfyfpm7kAVMlVFV26G5Km7fe7B95Mln6r33fnj4sgGw4qY7
 XnHx2jW3Xfe6Na9fsXjynDz4xZmXBc4JTgQMoipJtW7bODs3rPc/uvnrX/7swxtvHzz4h7tOK4DV
 77nrrZesXfWv737LFVRta4KIc4KgGCAGhsCx/wKYiZjc9/CX2PyV/7l62/rffOJUdHCnstgXvU+9
 8YrL+c+vbmdxnuT5Q4fZeqBi55xj56ywc07YNQe75hy7ZoVdc8KuOZEds2JXXrmOfHL60dU3/d7F
 p6TDyS58220fX3WgCrc/uXW7/fm7r5CrLljGVWuW8Dt//W/QX0KlntlamauVuSoxV0fmqsigapkd
 tTI/alBVt3vP7tm5LY88dLJ6hJNd+OygWGFqVE0lK6YnO38UYVE/44ubNrFy5XImeiXeOZwIwTlE
 DBFADbPE/n37yL2//FQscNIAqiRMFJ68n/NXD36VX37ba3l8yx72HR5QhIyZI4c5ckjBFNNv/pom
 VBN1NWI0HOKcuNMCYEG/ZNmiCZZO9fjClv08tuXz1E1ixZIFFHlOTIlh3TJfNUS1MWV0v5oSmOEd
 mJ4aC500gF4W6GWeInNkPqeJiTLPCE4QICUIosRWLLapYzszBMU7UCc4cZhgpwXAho/95BPXfOSe
 11hbJ3GCmOEcHYUqeMxmRvVFg2H7D2qCExCso1PAieC9Q81/9wGsee9dt9WJG1ct7a+eLHMVs+44
 UdqmxlDMDDVDk5lhmIkN6zbMDyvyPEe8QwTEuszgnJAFjxLUjuL/+/E37QshbwVMILWjgw8cnF/1
 wbf+9D8PTxrA2ls/eWOjcvdPvfmi8oar1pCFQJugTlAno44wijCMMGqNUWtUrTJqInWbaJqWHTu2
 29e/8YyIzwBBxHBi4ATxDsUbR5HppZctXXHejQhdwDfDPe/rPb3+vY+tv+D733jzM184YQCvef8n
 Lj04svsufuVS1l261rYeUqlSZNgKo8RY2URVtzRtQ1vXNE1NU1c0dU1dVYyGA+YHAynzjNx7ghec
 eDQlmhhpcTgJRoI4fBZGT413T+Sm9j3nfZ8Mj3z64xvXr71i3c3bqhMCcLSRB8wU9SUb9qjM1y11
 E5kfDqlGQ9qmoqlqUmzR1JJi92iMmCbA8E7ol4HMO/LgyL3DOTqGGjXMj4zWzFCoBntJg83kwY0p
 N4qPiSLPL2ladzXw8HEDuPDWu66da1kRvLMde/YJPsc7YX44T2obMEUwHJB5IXNQeAg+ID2PGIgY
 Hggeghdy7yiCxzmomhZn0LaRpElZhHnvOHpwGwumJhERNCr1aAQayYTbTwhAHXmLA4J3kmeBF154
 niwEvBccIAKZd/SCY6LwFMERHDjhGNsI4OUlyueeMnhUlcNzMAoNwYOZ/8qTG3/woumJWbIQSDHh
 ENq2oa4qiiwjtc01xx0Dt/3+n8lnnnOXZeIpipyyyAnBd6UxCgZZgKkiMFUGJopAL3NkweHHABhb
 xwl4L2TOHQM2XydiiiRVS2q28bm1fzNZ1HeWRUHmPV4cYATnybOMlGVW5kk2rP/ey6+6edOT3xbA
 Qwemi7xwZ4k4ijzDe4+IdG5jhvfCROaZKgOTZUa/9ARHR6OqJOtyQScGzZjmzUgpMWpaBsOaURXb
 JvGRQx/+xWVDJn808xPmvRcngphgpDGIXCwmFlrzauDbA3ChCGVwUwDe++7kTDvaxwhAEYTMC07M
 RnUrY1/eqcmeB3VmhnTZ4Ng6zFA1a2NKdYwbHtt7wR8/8vZ3LTrcLH10yYo3EOIOcTbAIZ0FRfAi
 BHEk7+llds5xuZD5DIc5sY6vBQOjK1rEAIeZWYxRBqltU+JvC2Z+41MfuKXiaSYoXwyA8Qfblzyd
 YeRoev303vnlvz618NoPLDv/nfiQ0+y+C2nnuyZI7cWyCRHw4ojilhwXgAlpqNQnExmf4lj58akm
 lFFlxCjUqX/9nT/w0Z2J0ee2fvn6VdNnXzeRl8tADBkzlWlEU8Sso1cxRUSmXllMScgmzcUD6HCf
 UO9FxGM6tpp15yXj0iMTHRwXALHUKO6IqJk4ka7Wsq4tNCNGY5iSOOFXPveOD+3ZMZjetmDqfFau
 vtlEkohFhDQG3ZXQmiKmESyBxi5GdB5Xq4g2NIc3IuZQ60iCND4wxr2DKqNYHjouAI/+0buaK3/t
 7gNGV4AF53CimDpSSl2gqj772J0/+xc7rl+3ochh6bLzcelpERsraQksgibEEi61oON3Zoh1lkix
 oa2OjK01Dpdv6R20YwdDUpJNx50HvKWN6vwNZfD0y0BwgplSN5GqNqpGN9z3d++ZLoqvrZvqT1oh
 e4V6z3jD1LmBJswM9JsNDWZd/a+KpYRZl1c45qqGWYZhmDaotqiqJIULf2Lj8QPoSfP5Rnp39Mtg
 C3u5lLnvzFg3DMRQZebCFc9dONHrUeQ5o+HsuE18UcnOj924bBZkzC50tSYecb6rTK17JXjMlUjo
 d0TBDNrsx1RpY7jzhIq5f/+Tn3vqmg99+pnMcUEv9yzq5zhg1oNpom6NqSkvRR5wIpJSOnbSMi74
 vTiCz3Euw5GPt/JgDpDOEuNgBQcWwE1AWITgSboD5KhpmpcqlXeccDVaOP0xTemplKJPyYsPjtwL
 mROCF5nolXihU1q7ABfkWKPipIeERYjvI64EKYCs29LGVb/p2CIC5kE8poJqjSlmZqIWPqMaXzjh
 udC/3HHLlpTiOwejJh2aHerBo/M2O6ytidE0Jgs+dE4xbmQAvHRNipigVqDWJ9kURh8oMXIMT1fm
 OUwCJr5rjVJLaoek5ghxsButDtI2ze7/2nXuz7z6HZv0pCdzP/Jbd5/Vy/wPeSfTpkoTEy/M2VMP
 /MLfpxTj45oiWMdWwXsEIbYtRolZf29kwR+UmTQ+hHFycqDSZaiO0VxqU55SJMXkNDZoHBKrue3n
 /PAD93/XRouDrW9/Q2zbx1UTYpCFjBA8qBGbhtgmqjruP3TE/SkWY0eHNnYbEDMzU9Hktl960xP/
 9H/e1JsqqoolxbmuWpUx+widS5QTK5evWXnJx1QzkAwkIJJh5GAOc57ZA1/7DzgNABxCEEHFdVM3
 hBeTdhfMjji/g8FwLxMTC/C+JCVHXY9wfoK8PAsjI85sa07LWEXExPsMn/VwUnYjQ1NICfEtPgQs
 CamtmDuyH00NxfIbWXjZb5NGuxls/iC+PUg9c/T0DLa+sWfh/HkrGyScbS4sFhDEFNMW0ZrgRpjM
 AkcRm4F2jgWv+lXEOUL/XGTBFTR7/5Eiz07psuOk55KXXrt+cxOzQzAp5pdBOBuy5Uj+ClyxCtdb
 TdY7l1Aux2XTmJSM9j88Hi3WDA9tMcTR7xcPnBYLALRteH/IhvcSanO+kG9NSiUunyaoIigOx2Db
 XzLa81lSNWM62ie+t/CZLB385Gm9Ytr/pff9eK+/5KM+LLzYhxIRBzjDELGIpRHWHDFtjkqq52ir
 GVKymRCKexe/+f5bXxaXfPu/+EtltOKiMpef97hb8tyXIqEDYxGLFaQhGquH0PYTKbYPLrz6niMv
 r1vKl8j9d90wefmrptYWwS8qMh1k1Dv76+7Zf+ZS+Iycke+8/C92w1TTWuSvtAAAAABJRU5ErkJg
 gg==
