## dropbox-python-sdk 1.5.1-3

=== debian/changelog ===
dropbox-python-sdk (1.5.1-3) stable; urgency=low

  Usage of python module ssl replaced by module OpenSSL.
  Buffer size for https reqests reduced from 4MB to 16KB

 -- Dropbox Inc. <support@getdropbox.com>  Sat, 29 Jun 2013 12:51:02 +0000
