=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: dropbox-python-sdk
 Architecture: all
-Depends: python2.5, python-simplejson
+Depends: python2.5, python-simplejson, python-setuptools, python-openssl
 Description: Packaging https://www.dropbox.com/static/developers/dropbox-python-sdk-1.5.1.zip for maemo 5 by marshall.banana@yahoo.de. Modification was done by maintainer: Replaced usage of python module ssl with module OpenSSL
 XSBC-Bugtracker: http://bugs.maemo.org
 XB-Maemo-Display-Name: dropbox-python-sdk
