=== debian/rules ===
--- 
+++ 
@@ -52,6 +52,8 @@
 	cp -a "src/usr/share/doc/dropbox-python-sdk/README" "$(CURDIR)/debian/dropbox-python-sdk//usr/share/doc/dropbox-python-sdk/README"
 	mkdir -p "$(CURDIR)/debian/dropbox-python-sdk//usr/lib/python2.5/site-packages/dropbox/"
 	cp -a "src/usr/lib/python2.5/site-packages/dropbox/__init__.py" "$(CURDIR)/debian/dropbox-python-sdk//usr/lib/python2.5/site-packages/dropbox/__init__.py"
+	mkdir -p "$(CURDIR)/debian/dropbox-python-sdk//usr/lib/python2.5/site-packages/dropbox/"
+	cp -a "src/usr/lib/python2.5/site-packages/dropbox/auth.py" "$(CURDIR)/debian/dropbox-python-sdk//usr/lib/python2.5/site-packages/dropbox/auth.py"
 	mkdir -p "$(CURDIR)/debian/dropbox-python-sdk//usr/lib/python2.5/site-packages/dropbox/"
 	cp -a "src/usr/lib/python2.5/site-packages/dropbox/client.py" "$(CURDIR)/debian/dropbox-python-sdk//usr/lib/python2.5/site-packages/dropbox/client.py"
 	mkdir -p "$(CURDIR)/debian/dropbox-python-sdk//usr/lib/python2.5/site-packages/dropbox/"
